Changeset 33090 in spip-zone for _plugins_/insertion_modele


Ignore:
Timestamp:
Nov 20, 2009, 8:49:03 AM (11 years ago)
Author:
zeraxp@…
Message:

ajout du necessite de cfg

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/insertion_modele/plugin.xml

    r33089 r33090  
    2121                <inclure>inserer_modeles_pipelines.php</inclure>
    2222        </pipeline>
    23         <necessite id="SPIP" version="[2.0.0;]" ></necessite>
     23        <necessite id="SPIP" version="[2.0.0;]" />
    2424        <necessite id="porte_plume" version="[1.2.2;]" />
     25        <necessite id="cfg" version="[1.14.1;]" />
    2526</plugin>
Note: See TracChangeset for help on using the changeset viewer.